Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005135OCamlCamlp4public2010-08-24 12:492013-08-31 12:43
ReporterHendrik Tews 
Assigned Toertai 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version3.12.0 
Target VersionFixed in Version 
Summary0005135: ocamlc and camlp4o differ
Descriptionthe line

   let f = fun ?xxx:_ () -> ()

is accepted by ocamlc but refused by camlp4o. Workaround: use _x
instead of _.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-24 12:49 Hendrik Tews New Issue
2010-08-24 12:49 Hendrik Tews Status new => assigned
2010-08-24 12:49 Hendrik Tews Assigned To => ertai
2011-05-12 10:52 xclerc Status assigned => resolved
2011-05-12 10:52 xclerc Resolution open => no change required
2013-08-31 12:43 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker